"The Adventure Begins" = "A Aventura Começa";
"Boom" = "Boom";
"Phwoom" = "Phwoom";
"COOL SQUAD" = "Equipe legal";
"Thwack!" = "Thwack!";
"ka-pow" = "ka-pow";
"Krunch" = "Krunch";
"Your words here..." = "Suas palavras aqui...";
